Product comparison · 2 network switches

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch vs Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports

Add a product
  • 18specifications compared
  • 14differ
  • 4identical
  • 19known for one product only

Key differences

The Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports has 22.4 Gbit/s more switching capacity than the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch (32 Gbit/s vs 9.6 Gbit/s). The Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports has 0.9 Gbit/s more maximum data transfer rate than the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch (1 Gbit/s vs 0.1 Gbit/s). The Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports has 280,000 h more mean time between failures (MTBF) than the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch (480000 h vs 200000 h). Copper ethernet cabling technology: 100Base-TX, 10Base-T on the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, 1000Base-T, 100Base-T, 10Base-T on the Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports. Safety: UL 1950 (UL/cUL), EN60950 (TUV) on the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, UL60950, CAN/CSA-C22.2 on the Allied Telesis 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports.

  • Switching capacity
    • 12-Port 10/100TX Managed Layer 2 Switch:9.6 Gbit/s
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:32 Gbit/s
  • Maximum data transfer rate
    • 12-Port 10/100TX Managed Layer 2 Switch:0.1 Gbit/s
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:1 Gbit/s
  • Mean time between failures (MTBF)
    • 12-Port 10/100TX Managed Layer 2 Switch:200000 h
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:480000 h
  • Power consumption (typical)
    • 12-Port 10/100TX Managed Layer 2 Switch:65 W
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:131 W
  • Data transfer rate
    • 12-Port 10/100TX Managed Layer 2 Switch:100 Mbit/s
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:1000 Mbit/s
  • Dimensions (WxDxH)
    • 12-Port 10/100TX Managed Layer 2 Switch:292 x 210 x 44 mm
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:440 x 360 x 66 mm
  • Power requirements
    • 12-Port 10/100TX Managed Layer 2 Switch:100-240V, 50/60Hz
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:100-240V, 50-60 Hz
  • Storage temperature (T-T)
    • 12-Port 10/100TX Managed Layer 2 Switch:-25 - 70 °C
    • 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports:-25 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of 12-Port 10/100TX Managed Layer 2 Switch, 12x 10/100/1000T Copper Ports & 4x1000X GBIC ports
37 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863Unknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity1212
Network2 differ
Networking standardsDiffersIEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1x, IEEE 802.2, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers100Base-TX, 10Base-T1000Base-T, 100Base-T, 10Base-T
Full duplexYesYes
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableKnown for one4000 entriesUnknown — not stated by the source
Switching capacityDiffers9.6 Gbit/s32 Gbit/s
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for one6 MBUnknown — not stated by the source
Design1 differ
SafetyDiffersUL 1950 (UL/cUL), EN60950 (TUV)UL60950, CAN/CSA-C22.2
Performance1 differ
Internal memoryKnown for one18 MBUnknown — not stated by the source
Mean time between failures (MTBF)Differs200000 h480000 h
Power1 differ
Power consumption (typical)Differs65 W131 W
Other features5 differ
Management platformKnown for oneWeb, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1Unknown — not stated by the source
LatencyKnown for one8/15 msUnknown — not stated by the source
Data transfer rateDiffers100 Mbit/s1000 Mbit/s
Dimensions (WxDxH)Differs292 x 210 x 44 mm440 x 360 x 66 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Authentication methodKnown for oneTACACS+, RADIUSUnknown — not stated by the source
Networking featuresKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Packet transfer speedKnown for one148.800 ppsUnknown — not stated by the source
Power requirementsDiffers100-240V, 50/60Hz100-240V, 50-60 Hz
Expansion slotsKnown for one1xUnknown — not stated by the source
Electromagnetic emissionsDiffersFCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3EN55022 Class B, FCC Class B, VCCI Class B
I/O portsDiffers12x 10/100 Ethernet 1x RS-232 Console 1x Power12x 10/100/1000 Ethernet ports 4x GBIC slots 1x Power Adapter port
Slot typeKnown for oneUnknown — not stated by the sourceGBIC
Technical featuresKnown for oneUnknown — not stated by the sourceMIB Support IPv6 Support VLAN Support
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-25 - 75 °C
Operating relative humidity (H-H)5 - 95%5 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source448 BTU/h
Weight & dimensions1 differ
WeightDiffers2.2 kg6.26 kg
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, SMNP, VRRP, RMON, IGMP
Switching protocolsKnown for oneUnknown — not stated by the sourceTCP, UDP, IARP, DVMRP, DHCP
Data link protocolsKnown for oneUnknown — not stated by the sourceEthernet, Fast Ethernet, Gigabit Ethernet

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons